View Single Post
  #4 (permalink)  
Old June 18, 2012, 09:43 AM
Tim_H's Avatar
Tim_H Tim_H is offline
Top Prospect
 
Join Date: May 2011
Location: Regina, SK
Posts: 215
Default

The GTX 680 is not supported by the v6.4x client to my knowledge. you will need to install the V7 client and if i recall you need to use the beta flag to get the 680 to work. I don't have one myself but I have seen some conversations about them.
Reply With Quote